-- 
-- Create Table T_TABLE_01
-- 
DROP TABLE T_TABLE_01;
CREATE TABLE T_TABLE_01(
	 ID			NUMBER(5,0) NOT NULL
	,NAME		VARCHAR2(100)
	,BIRTHDAY	DATE
	,UPDATETIME	TIMESTAMP
	,PRIMARY KEY( ID )
);

-- 
-- Create Table T_TABLE_02
-- 
DROP TABLE T_TABLE_02;
CREATE TABLE T_TABLE_02(
	 ID			NUMBER(5,0) NOT NULL
	,TEL1		CHAR(20)
	,TEL2		CHAR(20)
	,PRIMARY KEY( ID )
);

-- 
-- Create VIEW V_VIEW_01
-- 
DROP VIEW V_VIEW_01;
CREATE OR REPLACE VIEW V_VIEW_01
(
	 ID
	,NAME
	,BIRTHDAY
	,TEL1
	,TEL2
) AS
SELECT
	 T1.ID
	,T1.NAME
	,T1.BIRTHDAY
	,T2.TEL1
	,T2.TEL2
FROM
	 T_TABLE_01 T1
	,T_TABLE_02 T2
WHERE
	T1.ID = T2.ID
ORDER BY 1
;
